/*
Theme Name: Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Template: Divi
Version: 1.1.2
*/

/* =Theme customization starts here
------------------------------------------------------- */

#footer-info { float: none; overflow: hidden; }
.vb_left { float: left; }
.vb_right { float: right; }


.btn-add-cart{
    display: block;
    width: 130px;
    background: #ae65a9;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 8px 8px 8px;
    border-radius: 3px;
    border: none;
    text-align: center;
    margin-top: 10px;
}